Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1065375 - [RHEVH] [TUI] problem with engine FQDN when TUI is viewed via tty
Summary: [RHEVH] [TUI] problem with engine FQDN when TUI is viewed via tty
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor
Version: 3.3.0
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: 3.4.0
Assignee: Joey Boggs
QA Contact: Pavel Stehlik
URL:
Whiteboard: node
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-14 13:59 UTC by Martin Pavlik
Modified: 2016-02-10 20:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-04-30 08:46:05 UTC
oVirt Team: Node


Attachments (Terms of Use)
screenshot 1 (deleted)
2014-02-14 13:59 UTC, Martin Pavlik
no flags Details

Description Martin Pavlik 2014-02-14 13:59:10 UTC
Created attachment 863281 [details]
screenshot 1

Description of problem:
when TUI is accessed via tty only part of engine FQDN is displayed and it is not possible to see or edit whole FQDN

see the attached screenshot

on the left side is TUI accessed via ssh, on the right side is TUI accessed via tty (in this case it is virtual machine, but the problem exist on physical HW as well)

Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Hypervisor release 6.5 (20140213.0.el6ev)

How reproducible:
100%

Steps to Reproduce:
1. install RHEVH host and add it to RHEVM
2. connect to the host TUI via tty

Actual results:
when TUI is accessed via tty only part of engine FQDN is displayed and it is not possible to see or edit whole FQDN

Expected results:
if FQDN is too long to be displayed at once, it should scroll as it is edited and it should be possible to change it via tty

Additional info:

Comment 1 Fabian Deutsch 2014-04-30 08:46:05 UTC
This bug has been fixed in ovirt-node-3.0.1-18.el6_5.7 which is also available in the latest rhev-hypervisor6-6.5-20140407.0

Please reopen if necessary.


Note You need to log in before you can comment on or make changes to this bug.